{% load i18n %}
{% load allauth %}
{% load socialaccount %}
{% block styles %}
  <style>
    .wordLine {
        width: 100%; 
        text-align: center; 
        border-bottom: 1px solid #adb5bd; 
        line-height: 0.1em;
        margin: 40px 0 30px; 
     } 
     
    .wordLine span { 
         background:#fff; 
         padding:0 10px; 
     }

  </style>
{% endblock styles %}
{% get_providers as socialaccount_providers %}
{% if socialaccount_providers %}
    {% if not SOCIALACCOUNT_ONLY %}
        <p class="wordLine"><span><b>or with</b></span></p>
    {% endif %}
    {% include "socialaccount/snippets/provider_list.html" with process="login" %}
    {% include "socialaccount/snippets/login_extra.html" %}
{% endif %}
